body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0 0 0 0; /*background-color: #324975; */
	background-color:#032E49; /* header blue */
	/*background-color:#22668b; /* menu blue */
    /*background-color:#374f7f; /* ATS blue */
	/*background-color:	#EED5B7; /* bisque2 */
	
}

.TableBorder
{
	background-color: #ffffff;
	border: #CC0000 1px solid; /*	background-image: url(https://apps.fldfs.com/EIC/images/TableBg.gif);*/
	background-repeat: repeat-x;
}
.TableBorderGray
{
	/*background-color: #ffffff;*/
	border: #999999 1px solid; /*FF6D00*/
}
.TabBorder
{
	background-color: #FCFCFC; /*border-top: #FF6D00 1px solid;*/
	border-right: #FF6D00 1px solid;
	border-left: #FF6D00 1px solid;
	border-bottom: #FF6D00 1px solid;
}

input.border
{
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-left: #999999 1px solid;
	border-bottom: #999999 1px solid;
}

.TableHeaderCell
{
	/*background-image: url(https://apps.fldfs.com/EIC/images/TableHeaderbgGreen.jpg);*/
	background-color: #CC0000;
	color: #ffffff;
	font-weight: bold;
	height: 20px;
	font-size: 13px;
}

.GVHeaderCell /* not used*/
{
	/*background-image: url(https://apps.fldfs.com/EIC/images/TableHeaderbgGreen.jpg);*/
	background-color: #517572;
	color: #ffffff;
	font-weight: bold;
	height: 20px;
}

.GVTableBorder
{
	background-color: #ffffff;
	border: #517572 1px solid;
}

.lbl
{
	font-weight: bold;
}

.Valid
{
	color: #0000C0;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.Error
{
	color: #990000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1A61B3;
}

a:hover
{
	text-decoration: none;
	font-weight: bold;
}

.BigText
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.BigNav
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.BigNav:hover
{
	text-decoration: underline;
	font-weight: bold;
}

.PageHeader
{
	font-size: 17px;
	font-weight: bold;
	color: #000000;
	font-family: Times New Roman;
	letter-spacing: 1px;
	border-bottom: solid 1px #F2BA10;
	width: 45%;
}

.Footer
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*color: #ffffff;*//*white*/
	color: #000000;
	font-weight: 700;
}

.ModalBackGround
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.progress
{
	position: absolute;
	padding-top: 2px;
	z-index: 1000;
}

.message
{
	font-weight: bold;
	font-size: 8pt;
	font-family: Arial;
}
.messageText
{
	font-weight: bold;
	font-size: 10pt;
	color: #ff0000;
	font-family: Tahoma;
}
.messageAlert
{
	font-weight: bold;
	font-size: 11pt;
	color: #ff0000;
	font-style: italic;
	font-family: Tahoma;
	text-decoration: none;
}
.messageText LI
{
	font-size: 10pt;
	color: #ff0000;
}

.LargeTitle
{
	color: black;
	font-family: Tahoma;
	font-size: 9pt;
	font-weight: bold;
}

.SectionTitle
{
	color: black;
	font-family: Tahoma;
	font-size: 12pt;
	font: bold;
	text-decoration: underline;
}

.instructionText
{
	font-weight: bold;
	color: #FF0000;
}
.centerBlock
 {
    text-align:center;
    overflow: hidden;
}